<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="yb-172">Yb-172</h1>
<p>Element: Ytterbium (Z = 70); natural abundance: 21.9 %</p>
<p>Results found: (9) [‘t21’, ‘j32’, ‘j4t1’, ‘j33’, ‘j4t2’, ‘jnd40’, ‘jnd50’, ‘b80’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.7; Collisions: 1.63095e+01 +/- 0.0 %</p>
<p>b80 time: 11.4; Collisions: 1.54529e+01 +/- 0.0 %</p>
<p>j33 time: 9.8; Collisions: 1.49973e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.54565e+01 +/- 0.0 %</p>
<p>t21 time: 11.1; Collisions: 1.63019e+01 +/- 0.0 %</p>
<p>j32 time: 11.3; Collisions: 1.48924e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.4; Collisions: 1.54522e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.0 % (refs), 12.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 9.3 %</p>
<p>j33: rms = 8.9 %</p>
<p>b80: rms = 9.4 %</p>
<p>jnd40: rms = 9.3 %</p>
<p>j32: rms = 9.0 %</p>
</body>
</html>
